{
  "url": "https://anno.land/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/",
  "title": "Flesc Mac Nechdainn, Quell der Weisheit Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Flesc Mac Nechdainn, Quell der Weisheit\nLegendärer Anno 117 Spezialist\nFlesc Mac Nechdainn, Quell der Weisheit\nLegendär\nForschung\nSpezialist\nPrachtbauten in Reichweite:\nWasserverbrauch\n-50%\nWissen\n+100\nInstandhaltungskosten\n-30%\nBonus freischalten\nMindestens 800 Brandsicherheit auf Insel generieren.\nFundort\nForschung (Spezialist Zivil)\nVerbessert\nAmphitheater\nBäder\nBäder\nForum\nHeiliger Hain\nHügelgrab\nTempel\nTempel\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nFlesc Mac Nechdainn, Quell der Weisheit\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nForschung\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nPrachtbauten\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nWasserverbrauch\nInstandhaltungskosten\n.\nFlesc Mac Nechdainn, Quell der Weisheit\nhat die folgenden Eigenschaften:\n·\nPrachtbauten in Reichweite:\n·\nWasserverbrauch\n-50%\n·\nWissen\n+100\n·\nInstandhaltungskosten\n-30%\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMindestens 800 Brandsicherheit auf Insel generieren.\nBeinflusste Gebäude / Waren\nAmphitheater (Latium)\nBäder (Albion)\nBäder (Latium)\nForum (Latium)\nHeiliger Hain (Albion)\nHügelgrab (Albion)\nTempel (Albion)\nTempel (Latium)\nWeitere\nLegendäre\nForschung\nSpezialisten\nFlesc Mac Nechdainn, Quell der Weisheit\nPhilosophokles, heurekischer Epigonoi",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Philosophokles, heurekischer Epigonoi Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Flesc Mac Nechdainn, Quell der Weisheit Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": "Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Water.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Flesc Mac Nechdainn, Quell der Weisheit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Philosophokles, heurekischer Epigonoi Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Flesc Mac Nechdainn, Quell der Weisheit Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Flesc Mac Nechdainn, Quell der Weisheit Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/",
    "https://anno.land/anno-117-buildings/amphitheater-latium/",
    "https://anno.land/anno-117-buildings/baeder-albion/",
    "https://anno.land/anno-117-buildings/baeder-latium/",
    "https://anno.land/anno-117-buildings/forum-latium/",
    "https://anno.land/anno-117-buildings/heiliger-hain-albion/",
    "https://anno.land/anno-117-buildings/huegelgrab-albion/",
    "https://anno.land/anno-117-buildings/tempel-albion/",
    "https://anno.land/anno-117-buildings/tempel-latium/",
    "https://anno.land/anno-117-specialists/philosophokles-heurekischer-epigonoi/",
    "https://anno.land/en/anno-117-specialists/flesc-mac-nechdainn-quell-der-weisheit/"
  ],
  "full_html_length": 44405
}